@charset "UTF-8";
/* CSS Document */

#container_all{
width:734px;
margin:auto;	
}

.titulos{
font-family:Helvetica, Arial, sans-serif;
font-size:24px;
font-weight:300;
font-stretch:condensed;	
}

.sec_cont{
padding:20px 30px;	
}

.orange_t{
color:#f29200;	
}

.gray_t{
color:#6c6c6c;	
}

.brown_t{
color:#604c43;	
}

.green_t{
color:#91c120;	
}

.cyan_t{
color:#14a19b;
}


.textos{
font-family:Helvetica, Arial, sans-serif;
font-family:12px;
color:#6c6c6c;	
text-align:justify;
font-weight:100;	
}

.cuadros{
height:50px;	
}

.red_c{
background-color:#e84e1c;
}

.orange_c{
background-color:#f29200;
}

.cyan_c{
background-color:#14a19b;
}

.red_t{
color:#e84e1c;
}


